@font-face {
  font-family: "Manrope";
  src: url("../../fonts/Manrope-VariableFont_wght.ttf") format("truetype");
  font-weight: 200 800;
  font-style: normal;
  font-display: swap;
}

* {
  box-sizing: border-box;
  font-family: "Manrope", sans-serif;
  scroll-behavior: smooth;
}

.button {
  display: flex;
  padding: 11px 22px;
  justify-content: center;
  align-items: center;
  border: none;
  border-radius: 160px;
  background: #fff;
  color: #111111;
  font-weight: 700;
  font-size: 16px;
  cursor: pointer;
  transition: color 0.3s ease;
}

.button:hover {
  color: #0051ff;
}

@media screen and (max-width: 768px) {
  .button {
    padding: 8px 12px;
    border-radius: 80px;
    font-size: 14px;
  }
}

.header {
  position: fixed;
  top: 30px;
  z-index: 1000;
  display: flex;
  justify-content: space-between;
  left: 0;
  right: 0;
  width: 100%;
  margin: 0 auto;
  padding: 16px 20px;
  background: rgba(255, 255, 255, 0.25);
  backdrop-filter: blur(10px);
  max-width: 1440px;
  border-radius: 290px;
}

.header .burger {
  display: none;
  width: 35px;
  height: 35px;
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  position: relative;
  z-index: 1001;
}

.header .burger__line {
  display: block;
  width: 100%;
  height: 3px;
  background: black;
  position: absolute;
  left: 0;
  transition: all 0.3s ease;
  border-radius: 2px;
}

.header .burger__line--top {
  top: 12px;
}

.header .burger__line--middle {
  bottom: 10px;
}

.header .burger__line--bottom {
  bottom: 0px;
}

.header .burger.active .burger__line--top {
  transform: rotate(45deg);
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

.header .burger.active .burger__line--middle {
  opacity: 0;
}

.header .burger.active .burger__line--bottom {
  transform: rotate(-45deg);
  bottom: auto;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}

.header__nav {
  display: flex;
  align-items: center;
}

.header__nav__list {
  display: flex;
  gap: 8px;
  list-style: none;
}

.header__actions {
  display: flex;
  align-items: center;
  gap: 24px;
}

.main .hero {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100dvh;
  background-image: linear-gradient(180deg, rgba(0, 81, 255, 0) 0%, #0051ff 100%), url("../img/hero.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.main .hero__wrap {
  margin-top: 130px;
  max-width: 954px;
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-bottom: 64px;
}

.main .hero__wrap h1 {
  font-size: 180px;
  font-weight: 800;
  color: #fff;
  text-align: center;
  line-height: 180px;
}

.main .hero__wrap strong {
  font-size: 32px;
  color: #fff;
  text-align: center;
  font-weight: 600;
}

.main .hero__info {
  display: flex;
  align-items: center;
  justify-content: center;
}

.main .hero__info__item {
  display: flex;
  flex-direction: column;
  padding: 24px;
  border: 1px solid #fff;
  border-radius: 24px;
  background: #0051ff;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
}

.main .hero__info__item span {
  font-weight: 700;
}

.main .hero__info__item:last-child {
  background: #fff;
}

.main .hero__info__item:last-child .button {
  font-size: 20px;
  color: #0051ff;
}

.main .organizers {
  padding: 120px 0;
}

.main .organizers__container {
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1700px;
}

.main .organizers__wrap__title {
  font-size: 120px;
  font-weight: 700;
  line-height: 120px;
  color: #111111;
  text-align: center;
}

@media screen and (max-width: 1400px) {
  .main .organizers__wrap__title {
    font-size: 60px;
    line-height: 60px;
  }
}

@media screen and (max-width: 768px) {
  .main .organizers__wrap__title {
    font-size: 40px;
    line-height: 40px;
  }
}

.main .organizers__wrap__title {
  margin-bottom: 120px;
}

.main .organizers__wrap__list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(272px, 1fr));
  gap: 20px;
}

.main .organizers__wrap__list__item {
  height: 142px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f5f5f5;
  border-radius: 12px;
}

.main .organizers__hero {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 120px 0;
  padding: 80px;
  gap: 120px;
  background-image: url("../img/max-rectangles.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 32px;
}

.main .organizers__hero h3 {
  max-width: 1200px;
  line-height: 80px;
  font-size: 80px;
  text-align: center;
  font-weight: 700;
  color: #fff;
}

.main .organizers__hero__wrap {
  display: flex;
  align-items: center;
  gap: 32px;
}

.main .partners {
  margin: 120px 0;
}

.main .partners__container {
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1700px;
}

.main .partners__title {
  font-size: 120px;
  font-weight: 700;
  line-height: 120px;
  color: #111111;
  text-align: center;
}

@media screen and (max-width: 1400px) {
  .main .partners__title {
    font-size: 60px;
    line-height: 60px;
  }
}

@media screen and (max-width: 768px) {
  .main .partners__title {
    font-size: 40px;
    line-height: 40px;
  }
}

.main .partners__title {
  margin-bottom: 120px;
}

.main .partners__list {
  display: grid;
  grid-template-columns: repeat(5, 272px); 
  justify-content: center;
  gap: 20px;
}

.main .partners__list__item {
  height: 142px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f5f5f5;
  border-radius: 12px;
}

.main .goal {
  display: flex;
  flex-direction: column;
  padding: 120px;
  margin: 120px 0;
  background: url("../img/result-background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.main .goal__container {
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 20px;
}

.main .goal__wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  max-width: 994px;
  margin-bottom: 120px;
}

.main .goal__wrap__title {
  font-size: 120px;
  font-weight: 700;
  line-height: 120px;
  color: #111111;
  text-align: center;
}

@media screen and (max-width: 1400px) {
  .main .goal__wrap__title {
    font-size: 60px;
    line-height: 60px;
  }
}

@media screen and (max-width: 768px) {
  .main .goal__wrap__title {
    font-size: 40px;
    line-height: 40px;
  }
}

.main .goal__wrap__title {
  color: #fff;
}

.main .goal__wrap strong {
  font-size: 32px;
  color: #fff;
  text-align: center;
  font-weight: 600;
}

.main .goal__list {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  max-width: 1000px;
  justify-content: center;
}

.main .goal__list__item {
  display: flex;
  padding: 24px 32px;
  border: 1px solid #fff;
  border-radius: 140px;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  width: -moz-fit-content;
  width: fit-content;
}

.main .result {
  padding: 120px;
  margin: 120px 0;
  background: url("../img/goal-background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 1680px;
  margin: 0 auto;
  border-radius: 32px;
}

.main .result__container {
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  gap: 64px;
  align-items: center;
  justify-content: center;
}

.main .result button {
  font-size: 20px;
}

.main .result__title {
  max-width: 1200px;
  color: #fff;
  font-size: 72px;
  font-weight: 700;
  text-align: center;
  line-height: 80px;
}

.main .speakers {
  padding: 120px 0;
}

.main .speakers__container {
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 20px;
}

.main .speakers__title {
  font-size: 120px;
  font-weight: 700;
  line-height: 120px;
  color: #111111;
  text-align: center;
}

@media screen and (max-width: 1400px) {
  .main .speakers__title {
    font-size: 60px;
    line-height: 60px;
  }
}

@media screen and (max-width: 768px) {
  .main .speakers__title {
    font-size: 40px;
    line-height: 40px;
  }
}

.main .speakers__title {
  margin-bottom: 120px;
}

.main .speakers__list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 466px));
  gap: 20px;
  justify-content: center;
}

.main .speakers__list .item__card {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.main .speakers__list .item__card img {
  width: 100%;
  border-radius: 60px;
}

.main .speakers__list .item__card__label {
  width: -moz-fit-content;
  width: fit-content;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  background: #0051ff;
  padding: 11px 22px;
  text-align: center;
  border-radius: 160px;
}

.main .speakers__list .item__card .content {
  max-width: 403px;
}

.main .speakers__list .item__card .content__title {
  font-size: 42px;
  font-weight: 700;
  color: #111111;
  margin-bottom: 12px;
  line-height: 42px;
}

.main .speakers__list .item__card .content__description {
  font-size: 16px;
  color: #111111;
  margin-bottom: 32px;
}

.main .speakers__list .item__card .content__ps {
  font-weight: 600;
  color: #111111;
  display: none;
}

.main .programm {
  padding: 120px 0;
}

.main .programm__container {
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 20px;
}

.main .programm__title {
  display: flex;
  gap: 80px;
  align-items: center;
  margin-bottom: 120px;
  justify-content: end;
}

.main .programm__title h2 {
  font-size: 120px;
  font-weight: 700;
  line-height: 120px;
  color: #111111;
  text-align: center;
}

@media screen and (max-width: 1400px) {
  .main .programm__title h2 {
    font-size: 60px;
    line-height: 60px;
  }
}

@media screen and (max-width: 768px) {
  .main .programm__title h2 {
    font-size: 40px;
    line-height: 40px;
  }
}

.main .programm__title h2 {
  line-height: normal;
  margin-right: 40px;
}

.main .programm__title a {
  margin-top: 20px;
  padding: 16px 42px;
  font-size: 20px;
  background: #0051ff;
  color: #fff;
}

.main .programm__list {
  display: flex;
  flex-direction: column;
}

.main .programm__list .item {
  display: flex;
  gap: 20px;
  padding: 32px;
  border-bottom: 1px solid #cfcfcf;
  justify-content: center;
}

.main .programm__list .item__container {
  display: flex;
  gap: 64px;
  width: 920px;
}

.main .programm__list .item__time {
  min-width: 102px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  color: #111111;
  font-size: 24px;
  font-weight: 700;
}

.main .programm__list .item__main {
  display: flex;
  flex-direction: column;
  gap: 12px;
  max-width: 832px;
}

.main .programm__list .item__main__title {
  font-size: 42px;
  color: #0051ff;
  font-weight: 700;
  line-height: 42px;
}

.main .programm__list .item__main__text {
  color: #111111;
  font-size: 16px;
}

.main .questions {
  padding: 64px;
  margin: 120px 0;
  background: #f5f5f5;
  border-radius: 60px;
  max-width: 1400px;
  margin: 0 auto 120px;
}

.main .questions__thanks {
  display: none;
  justify-content: center;
  align-items: center;
  gap: 48px;
}

.main .questions__thanks p {
  font-size: 42px;
  font-weight: 700;
  color: #111111;
}

.main .questions__thanks img {
  width: 128px;
  height: 128px;
}

.main .questions__thanks.active {
  display: flex;
}

.main .questions__container {
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  gap: 32px;
}

.main .questions__wrap {
  max-width: 768px;
}

.main .questions__wrap h2 {
  font-size: 100px;
  color: #0051ff;
  font-weight: 800;
  line-height: 100px;
  margin-bottom: 32px;
}

.main .questions__wrap strong {
  display: inline-block;
  font-size: 42px;
  color: #111111;
  margin-bottom: 64px;
}

.main .questions__wrap p {
  color: #111111;
  font-size: 24px;
  font-weight: 500;
}

.main .questions .form {
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 32px;
  border-radius: 32px;
  background: linear-gradient(180deg, #fff 0%, #fff 100%);
  box-shadow: 0 155px 43px 0 rgba(0, 0, 0, 0), 0 99px 40px 0 rgba(0, 0, 0, 0.01), 0 56px 34px 0 rgba(0, 0, 0, 0.05), 0 25px 25px 0 rgba(0, 0, 0, 0.09), 0 6px 14px 0 rgba(0, 0, 0, 0.1);
}

.main .questions .form__inputs {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.main .questions .form__inputs .input__container {
  width: 100%;
}

.main .questions .form__inputs .input__container input {
  width: 100%;
  padding: 16px 18px;
  border-radius: 210px;
  background: #f5f5f5;
  border: 1px solid #cfcfcf;
  outline: none;
  transition: border 0.3s ease;
}

.main .questions .form__inputs .input__container input:focus {
  outline: none;
  border: 1px solid #0051ff;
}

.main .questions .form__inputs .input__container .input-error {
  border: 1px solid red;
}

.main .questions .form__inputs .input__container .error-message {
  color: red;
  font-size: 12px;
}

.main .questions .form button {
  padding: 20px 40px;
  color: #fff;
  background: #0051ff;
  font-weight: 700;
}

.main .questions .form .input__checkbox input {
  display: none;
}

.main .questions .form .input__checkbox input+label {
  display: flex;
  gap: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  font-size: 12px;
}

.main .questions .form .input__checkbox input+label::before {
  content: "";
  width: 24px;
  height: 24px;
  min-width: 24px;
  border: 1px solid #111111;
  border-radius: 4px;
  transition: all 0.2s ease;
}

.main .questions .form .input__checkbox input+label a {
  color: #0051ff;
  cursor: pointer;
}

.main .questions .form .input__checkbox input:checked+label::before {
  background: #0051ff;
  border-color: #0051ff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='white' stroke-width='3'%3E%3Cpolyline points='20 6 9 17 4 12'%3E%3C/polyline%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.main .questions .form .input__checkbox input:focus-visible+label::before {
  outline: 1px solid #0051ff;
  outline-offset: 1px;
}

.footer {
  padding: 40px 0;
  background-image: url("../img/footer-background.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 120px;
}

.footer__container {
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer__content {
  display: flex;
  flex-direction: column;
  gap: 64px;
}

.footer__content .top__wrap {
  display: flex;
  justify-content: end;
}

.footer__content .top__wrap__item {
  display: flex;
  flex-direction: column;
  padding: 24px;
  border: 1px solid #fff;
  border-radius: 24px;
  background: #0051ff;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
}

.footer__content .top__wrap__item span {
  font-weight: 700;
}

.footer__content .top__wrap a {
  max-width: 134px;
  border-radius: 24px;
  text-align: center;
  color: #0051ff;
}

.footer__content .bottom {
  display: flex;
}

.footer__content .bottom .button {
  background: rgba(255, 255, 255, 0.2);
  color: #fff;
  transition: color 0.3s ease, background 0.3s ease;
}

.footer__content .bottom .button:hover {
  background: #fff;
  color: #0051ff;
}

/*# sourceMappingURL=style.css.map */
.wi-cookie-banner {
    position: fixed;
    max-width: 80%;
    left: 30px;
    bottom: 30px;
    background-color: #194dbd;
    z-index: 99999;
    padding: 20px;
    font-size: 17px;
    color: #fff;
    border-radius: 10px;
    display: flex;
    align-items: center;
}

.wi-cookie-banner a {
  color: #fff;
  text-decoration: underline;
}

.btn-outline-light {
    margin-left: 30px;
    padding: 15px;
    color: #2a2347;
    background-color: #ffffff;
    font: inherit;
    border-radius: 8px;
    font-weight: 600;
}

.btn-outline-light:hover {
  color: #ffffff;
  background-color: #212529;
  border-color: #212529;
}

@media (min-width: 768px) {
  .wi-cookie-content {
    text-align: center;
    padding-bottom: 0;
  }

  .wi-cookie-accept {
    text-align: center;
    padding-top: 0;
  }
}